@media screen {
/* BARVY:

#104668; MODRA BARVA LOGA A BARVA NADPISU CLANKU
#EBE8C5; BARVA NEJZAZSIHO POZADI STRANKY
#fffdeb; BARVA PATHWAY A NADPISU V PRUHU VYSTAV?
#e3dfac; BARVA PRAVEHO A LEVEHO OKRAJE VYSTAV
#e3dfac; POZADI LANGUAGE SWITCHER
#faf7d7; BARVA POZADI MENU A POLOZEK MENU
#c7bf5a; DOLNI A HORNI BARVA OKRAJU POLOZEK V MENU VYSTAV
#c7bf5a; BARVA OKRAJU POLOZEK MENU VLEVO I DOLE, BARVA OSTATNICH ODDELOVACICH CAR
#ffffff; BARVA POZADI HLAVNIHO OBSAHU
#ebe8c5; BARVA POZADI PRUHU ADRESY
*/

body {
   font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 12px;
   background-color: #EBE8C5;
	
	
}
h1 { font-size: 2em; font-weight: bold; }
h2 { font-size: 1.5em; font-weight: bold; }
h3 { font-size: 1.25em; font-weight: bold; }
h4 { font-size: 1.12em; font-weight: bold; }
h5 { font-size: 1.06em; font-weight: bold; }

address {font-size: 12px; }

hr {display: none;}
.hide {display: none;}

#logo-zone { width: 800px; height: 128px; background-color: #ebe8c5; }
#logo-zone-left { float: left; width: 555px; height: 125px;
	/* background-color: #EBE8C5;
	background-color: Lime; */
}
#logo-zone-left-nav {
	width: 555px;
	height: 24px;
}
#logo-zone-left-nav img {
	display: inline;
	border: 0px;
	vertical-align: middle;
	padding: 0px;
	margin: 0px;
}
#logo-zone-left-nav a { float: left; display: block; width: 184px; height: 23px; line-height: 23px; padding: 0; margin: 0; font-size: 10px; text-decoration: none; text-align: center; background-color: #104668; border-right: 1px solid #ebe8c5; border-bottom: 1px solid #ebe8c5; color: white; background-image: url(../images/arrow2.gif); background-repeat: no-repeat; background-position: right 0; }
#logo-zone-left-nav a:hover { background-color: #165f8d; }
#logo-zone-left-headline { 
	height: 101px;
	background-image: url(../images/logo_main.gif);
	background-repeat: no-repeat;
}
#logo-zone-left-headline h1 { display: none;}
#logo-zone-right {
	float: right;
	width: 239px;
	height: 125px;
	background-image: url(../images/logo_muzeum.gif);
	background-repeat: no-repeat;
}

#topmenu {	
	clear: both;
	width: 800px;
	height: 30px;
	border-top: 1px solid #c7bf5a;
	border-bottom: 1px solid #c7bf5a;
}

#topmenu a { color: #c64d42; }
#topmenu address {
	float: left;
	line-height: 30px;
	padding-left: 15px;
	padding-right: 5px;
	font-style: normal;
	font-weight: normal;
	/* background-color: Aqua; */
}

#topmenu table.moduletable {
	height: 30px;
	/* background-color: Fuchsia; */
}

#topmenu ul#mainlevel-nav {
	margin: 0px;
	padding: 0px;
}

#topmenu ul#mainlevel-nav li {
	font-variant: small-caps;
	display: inline;	
}

#topmenu ul#mainlevel-nav li:before { content: " | "; }

#ctrl-zone {
	width: 800px;
	height: 25px;
	border-bottom: 1px solid #c7bf5a;
	background-color: #fffdeb;
}

#ctrl-zone #lang-switch {
	float: left;
	width: 180px;
	height: 25px;
	border-right: 1px solid #c7bf5a;
	line-height: 25px;
	text-align: center;
	background-color: #e3dfac;
	color: #104668;
}

#ctrl-zone #lang-switch a {
  border: none;
  text-decoration: none;
}

#ctrl-zone #lang-switch img {
  height: 15px;
  display: inline;
  border: none;
  vertical-align: middle;
  margin-right: 5px;
  margin-left: 5px;
}

#ctrl-zone #pathway {
	float: left;
	height: 25px;
	line-height: 25px;
	padding-left: 15px;
}

#ctrl-zone #date {
	float: right;
	width: 150px;
	height: 25px;
	line-height: 25px;
	text-align: center;
}

table#main {
	width: 800px;
	margin: 0px;
	padding: 0px;
	border: 0px solid Fuchsia;
	background-color: FFFFFF;
}

td#main-left {
  vertical-align: top;
	width: 180px;
	margin: 0px;
	padding: 0px;
	background-color: #faf7d7;
	border-right: 1px solid #c7bf5a;
	border-bottom: 0px solid #c7bf5a;
}

div#main-left-menu {
  /* padding-bottom: 20px; */
}

div#main-left-menu a.mainlevel {
	color: #10416b;
	font-weight: bold;
	text-decoration: none;
}

div#main-left-menu a:hover {
}

div#main-left-menu a.sublevel {
  color: #10416b;
  text-decoration: none;  
}

div#main-left-menu div {
  /* border-top: 1px solid #ebe8c5; */
  padding-top: 5px;
  padding-bottom: 6px;
  background-image: url(../images/button_mainmenu_sub.gif);
	background-repeat: no-repeat;
	background-position: 0 bottom;
}

div#main-left-menu table.moduletable tbody tr td table tbody tr td {
	width: 180px;
	/* border: 1px solid #c7bf5a; */
	border-top: none;
	/* border-left: 8px solid #c7bf5a; */
	border-right: none;
	padding-top: 5px;
  padding-bottom: 6px;
  background-image: url(../images/button_mainmenu_normal.gif);
	background-repeat: no-repeat;
	background-position: 0 bottom;
}

div#main-left-menu table.moduletable tbody tr td table tbody tr td table tbody tr td {
	width: 180px;
	border-top: none;
	border-right: none;
	padding-top: 5px;
  padding-bottom: 6px;
  background-image: url(../images/button_mainmenu_sub.gif);
	background-repeat: no-repeat;
	background-position: 0 bottom;
}

div#main-left-menu table.moduletable tbody tr td table tbody tr td a.sublevel {
	font-weight: normal;
	background-color: #FEDFDFD;
}

td#main-left #hit-counter  {
  margin: 30px;
}
td#main-left #last-update p {
  text-align: center;
  color: #10416b;
	font-size: 0.8em;
	font-weight: bold;
	
  }
td#main-left #logo-jk {text-align: center;}
td#main-left #logo-jk p {font-size: 0.9em;}


td#main-right-content {
	width: auto;
	
	vertical-align: top;
	padding: 20px;
  background-color: #FFFFFF;
  line-height: 1.4em;
  margin-bottom: 30px;
}

td#main-right-content a {	color: #10416b; }

td#main-right-content .article_seperator {
 display: block;
 border-top: 1px solid #c7bf5a;
  /* #ebe8c5 */
}
td#main-right-content table.contentpane td.contentdescription {
  /*padding: 15px; */
}

td#main-right-content table.contentpaneopen td.contentheading {
  /* ATRIBUTY NADPISU CLANKU */
  display: block;
  /* width: 555px; */
  font-size: 14px;
  font-weight: bold;
  color: #104668; 
  padding-bottom: 10px;
  border-bottom: 1px solid #c7bf5a;
  margin-bottom: 10px;
}

td#main-right-content table.contentpaneopen td.contentheading1 {
  /* ATRIBUTY NADPISU CLANKU */
  
  font-size: 14px;
  font-weight: bold;
  color: #104668; 
  padding-bottom: 10px;
  margin-bottom: 10px;
}

td#main-right-content table.contentpaneopen td.contentheading a {
  /* ATRIBUTY NADPISU AKTUALIT */
}

td#main-right-content table.contentpaneopen td.contentheading a.contentpagetitle {
  display: block;
  width: 100%;
  border-bottom: 0px solid #ebe8c5; 
}

td#main-right-content div.componentheading {
  /* ATRIBUTY NADPISU SEKCE */
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  color: #104668;
  padding-bottom: 10px;
  border-bottom: 1px solid #c7bf5a;
  margin-bottom: 10px;
  
  
}



td#main-right-vystavy {
	
	margin-top:20px; 
  	vertical-align: top;
  	background-color: White;
  	padding-top: 14px; 
  	padding-right: 14px; 
	width: auto;
	
   
}

td#main-right-vystavy a { color: #c64d42; }

td#main-right-vystavy table.moduletable { 
	/* TABULKA PRO NADPIS HLAVNI */
	padding: 0px;
	margin: 0px;
	width: 180px;
	border-left: 1px solid #e3dfac;
	border-right: 1px solid #e3dfac;
	border-bottom: 1px solid #e3dfac; 
	
}
td#main-right-vystavy table.moduletable th { 
	/* NADPIS HLAVNI */
  background-color: #EBE8C5;
  border-top: 1px solid #c7bf5a;
  border-bottom: 1px solid #c7bf5a;
  text-align: left;
  padding: 5px;
  padding-left: 8px;
  margin: 0px;
  color: #104668;
}
td#main-right-vystavy table.moduletable td {
	/* TELO VYSTAVY HNED POD HLAVNIM NADPISEM */
	background-color: #fffdeb;
	padding: 4px;
}
td#main-right-vystavy table.moduletable table.contentpaneopen {
	/* TABULKA PRO DLOUHY NADPIS SEKCE S LINKEM */
	padding: 0px; 
	margin: 0px;
	/* background-color: #DDDDDD;  */
	
}
td#main-right-vystavy table.moduletable table.contentpaneopen td.contentheading {
	/* DLOUHY NADPIS SEKCE S LINKEM */
	padding: 0px; 
	padding-left: 4px; 
  margin: 0px;
	font-weight: normal;  
}


td#main-right-vystavy td.contentheading table.contentpaneopen td.contentheading a.contentpagetitle {
	/* DLOUHY NADPIS SEKCE S LINKEM - PRIMO ODKAZ A HREF */
	color: #104668;#
}

td#main-right-vystavy table.moduletable .article_seperator {
	display: none;
}

#footer1 {
	clear: both;
	
	
	width: 790px;
	padding: 5px;
	font-size: 0.9em;
	background-color: #EBE8C5;
	border-bottom: 1px solid #c7bf5a;
	border-top: 1px solid #c7bf5a;
	
}
#footer2 {
  background-color: #faf7d7;
  height: 50px;
  }

}

@media print {
body {
   background-color: #FFFFFF;
   color: #000000;
   font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
}

}
